[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetFieldFromGridColumn

GetFieldFromGridColumn obtain the Field either from a Db column or directly from dataset Fields.

## Declaration

Source position: dbgrids.pas line 469

`protected function TCustomDBGrid.GetFieldFromGridColumn(`
`Column: Integer`
`):TField;`

## Arguments

`Column` |  | Column to locate in the method.

## Function result

Field for the specified column.

## Description

GetFieldFromGridColumn obtain the Field either from a Db column or directly from dataset Fields.